jubler(1)

NAME
jubler - a subtitle editor in Java

SYNOPSIS
jubler [subtitle_file]

DESCRIPTION
Jubler is a tool to edit text-based subtitles. It can be used an authoring software for new subtitles or as a tool to convert, transform, correct and refine existing subtitles.

The most popular subtitle formats can be used. Preview of the subtitles in realtime or in design time, spell checking, translation mode and styles editing are some of the main features.

OPTIONS
subtitle_file The subtitle to open. Should be in the following formats: *.sub, *.srt, *.ass, *.ssa

BUGS

•   Application takes some time to display the initial splash screen, since every time it tries to locate a valid java runtime environment.

•   Sometimes ffmpeg library crashes. Since this library is called directly from java environment, it will die the application without any further notice. Although usually this has to do with bugs in ffdecode, please contact the author of Jubler directly. In rare situations these problems could be solved.

AUTHOR
Panayotis Katsaloulis (panayotis@panayotis.com)

HISTORY
2007 Initial man page